Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004725TestLinkFilterspublic2011-08-27 16:422013-05-26 20:10
Reporteramitkhullar 
Assigned ToJulian 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version 
Summary0004725: Filter Button for Inactive Test Cases in Tree
DescriptionThere should be a Filter button to display Inactive Test Cases in the tree on the left pane. The same should be available both on Test Spec Tree as well page where we add test cases to a test plan as well as test case assignment to user.
TagsNo tags attached.
Database (MySQL,Postgres,etc)NA
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
duplicate of 0004353newasimon Add filter for active/inactive Test Cases on Test Specification 
duplicate of 0004496closedasimon Add filter for active/inactive Test Cases on Add/remove Test Cases 

-  Notes
(0016834)
fman (administrator)
2012-06-04 21:56

>> The same should be available both on Test Spec Tree
test case are always displayed on test spec tree

- Issue History
Date Modified Username Field Change
2011-08-27 16:42 amitkhullar New Issue
2011-08-27 16:55 Julian Relationship added duplicate of 0004353
2011-08-27 16:55 Julian Relationship added duplicate of 0004496
2011-08-27 16:55 Julian Status new => resolved
2011-08-27 16:55 Julian Resolution open => duplicate
2011-08-27 16:55 Julian Assigned To => Julian
2012-06-04 21:56 fman Note Added: 0016834
2013-05-26 20:10 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker